@import url(https://fonts.googleapis.com/css?family=Roboto:300,400,700|Comfortaa|Poppins|Muli|Montserrat|Oswald);
body {
  font-family: 'Roboto', sans-serif;
  position: relative;
  -webkit-font-smoothing: antialiased;
}
a,a:hover,a:focus{
  text-decoration: none;
}
.padrem{
  padding-left: 0px;
  padding-right: 0px;
}
.btn-primary,.label-primary {
    color: #fff;
    background-color: #007bff;
    border-color: #007bff;
}
.btn-primary:hover {
    color: #fff;
    background-color: #0069d9;
    border-color: #0062cc;
}
.btn-secondary,.label-secondary {
    color: #fff;
    background-color: #6c757d;
    border-color: #6c757d;
}
.btn-secondary:hover {
    color: #fff;
    background-color: #5a6268;
    border-color: #545b62;
}
.btn-success,.label-success {
    color: #fff;
    background-color: #28a745;
    border-color: #28a745;
}
.btn-success:hover {
    color: #fff;
    background-color: #218838;
    border-color: #1e7e34;
}
.btn-info,.label-info {
    color: #fff;
    background-color: #17a2b8;
    border-color: #17a2b8;
}
.btn-info:hover {
    color: #fff;
    background-color: #138496;
    border-color: #117a8b;
}
.btn-warning,.label-warning {
    color: #212529;
    background-color: #ffc107;
    border-color: #ffc107;
}
.btn-warning:hover {
    color: #212529;
    background-color: #e0a800;
    border-color: #d39e00;
}
.btn-danger,.label-danger {
    color: #fff;
    background-color: #dc3545;
    border-color: #dc3545;
}
.btn-danger:hover {
    color: #fff;
    background-color: #c82333;
    border-color: #bd2130;
}
.btn-dark,.label-dark {
    color: #fff;
    background-color: #343a40;
    border-color: #343a40;
}
.btn-dark:hover {
    color: #fff;
    background-color: #23272b;
    border-color: #1d2124;
}
.txtshad{
  text-shadow: 2px 2px 5px rgb(0, 0, 0);
}
.main{
  padding: 0px;
  min-height: 100vh;
  position: relative;
}
.mainoverlay {
  /*background-color: rgba(0, 0, 0, 0.5);*/
  padding: 0px;
  min-height: 100vh;
  position: relative;
  color: #fff;
  text-transform: uppercase;
}
.menusection{
  position: relative;
  z-index: 1;
  background-color: rgba(0, 0, 0, 0.5);
}
.logo{
  width: 25%;
  padding: 10px 0px 0px 0px;
  /*background: #0A041B;*/
}
.navbar{
  margin-bottom: 0px;
  border-radius: 0px;
  background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(3,3,3,0.5) 99%, rgba(0,0,0,0.5) 100%); 
  background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(3,3,3,0.5) 99%,rgba(0,0,0,0.5) 100%);
  background: linear-gradient(to bottom, rgba(255,255,255,0) 0%,rgba(3,3,3,0.5) 99%,rgba(0,0,0,0.5) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#000000',GradientType=0 );
  border-color: transparent;
  border: none;
  border-bottom: 1px solid #fff;
}
.navbar-inverse .navbar-nav>li>a{
  color: #fff;
  text-transform: uppercase;
  font-size: 15px;
}
.navlogo{
  width: 55%;
}
.navbar-collapse{
  border: none;
  box-shadow: none;
}
.navbar-inverse .navbar-toggle{
  position: absolute;
  top: 16px;
  right: 0;
}
.dropdown-menu{
  min-width: 242px;
}
.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:focus, .navbar-inverse .navbar-nav>.open>a:hover{
    background: transparent;
    color: #fff;
}
.owl-nav{
  display: none;
}
@media (max-width: 1050px) and (min-width: 768px) {
  .navbar-nav{
        float: right;
  }
}
@media (max-width: 768px){
  .navbar{
      min-height: 75px; 
      text-align: left;
  }
  .container-fluid>.navbar-collapse{
      margin-top: 20px;
  }
  .owl-nav{
    display: block;
  }
  .navbar-inverse .navbar-nav .open .dropdown-menu>li>a{
      color: #fff;
  }
  .navbar-inverse .navbar-nav .open .dropdown-menu>li>a:before {
      content: "-";
      text-indent: -5px;
      margin-right: 10px;
  }
}
@media (max-width: 1049px){
  .logo{
    display: none !important;
  }
  .navlogo{
    display: block !important;
  }
}
@media (min-width: 1050px){
  .logo{
    display: block !important;
  }
  .navlogo{
    display: none !important;
  }
  .navbar-collapse.collapse {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    width: 100%;
    display: flex !important;
    align-items: center;
    justify-content: center;
  }
}
.maintext{
  text-shadow: 2px 2px 5px rgb(0, 0, 0);
      position: absolute;
    width: 100%;
    top: 50%;
    transform: translateY(-50%);
}
.mainoverlay h1{
  margin-top: 10%;
  line-height: 33px;
  font-weight: 700;
  letter-spacing: 0.5rem;
  font-size: 5vh;
}
.mainoverlay .btn{
  background: #cea553;
  color: #fff;
  text-transform: uppercase;
  font-family: Roboto;
  font-weight: bold;
  padding: 10px 30px;
  margin-top: 30px;
}
.mainoverlay .btn:focus{
  outline: none;
}

.about{
  background-size: contain !important;
  background-position: center 30px !important;
}
.aboutoverlay{
  background: rgba(255,255,255,0.8);
}
@media (min-width: 768px){
.aboutoverlay {
    padding: 30px 0;
}
}
.about h3{
  line-height: 33px;
  font-weight: 700;
  margin-top: 60px;
}
.about p{
  text-align: justify;
  line-height: 30px;
  font-size: 16px;
  margin-top: 20px;
}

.scoreboard{
  /*background: url('../img/bg1.jpg');*/
  background-attachment: fixed !important;
  background-size: cover !important;
  background-repeat: no-repeat !important;
  padding: 75px 0px;
}
.scoreboard .owl-carousel{
  background: rgba(0,0,0,0.5);
}
.scoreboard .scorebox{
  padding: 15px 0px;
  transition: all 0.5s ease;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  background: transparent;
}
.scoreboard .scorebox:hover{
  transform: scale(1.05,1.05);
  -webkit-transform: scale(1.05,1.05);
  -moz-transform: scale(1.05,1.05);
  -o-transform: scale(1.05,1.05);
}
.scoreboard .scorebox h2{
  text-shadow: 2px 2px 5px rgb(0, 0, 0);
  text-transform: uppercase;
  font-family: 'Oswald',sans-serif;
  color: #fff;
}
.scorebox .style14{
  width: 50%;
  margin-top: 20px;
  margin-bottom: 20px;
  background-image: -webkit-linear-gradient(left, transparent, #fff, transparent);
  background-image: -moz-linear-gradient(left, transparent, #fff, transparent);
  background-image: -ms-linear-gradient(left, transparent, #fff, transparent);
  background-image: -o-linear-gradient(left, transparent, #fff, transparent); 
}
.scoreboard .scorebox .scoretext{
  color: #fff;
  padding: 5px 0px;
  font-family: 'Poppins',sans-serif;
  text-shadow: 2px 2px 5px rgb(0, 0, 0);
}
.scoreboard .scorebox .scoretext h3{
  margin-top: 0px;
}
.count{
  font-size: 5vh;
}
.pts{
  margin-top: -10px;
  color: #fff;
}

.tz-gallery .galbox{
  padding: 0px;
}
.galbox img{
  height: 300px;
  width: 100%;
  object-fit: cover;
}
.gallery-container{
  padding: 2px 0px;
  text-align: center;
}
.gallery-container h3{
  font-size: 30px;  
  letter-spacing: 0.2rem;
  font-family: 'Montserrat',sans-serif;
  font-weight: bold;
}
.gallery-container p{
  letter-spacing: 0.8rem;
  word-spacing: 1rem;
  font-family: 'Muli',sans-serif;
  margin-bottom: 20px;
}
@media only screen and (min-width: 768px) {
  .gallery-container p:before, .gallery-container p:after {
      content: "";
      display: inline-block;
      vertical-align: middle;
      position: relative;
      width: 18%;
      border-top: 1px solid #333;
  }
  .gallery-container p:before{
    margin-right: 10px;
  }
  .gallery-container p:after{
    margin-left: 1px;
  }
}
.gallery-container hr{
  width: 30%;
  border: 0; 
  height: 1px; 
  background-image: -webkit-linear-gradient(left, #f0f0f0, #8c8b8b, #f0f0f0);
  background-image: -moz-linear-gradient(left, #f0f0f0, #8c8b8b, #f0f0f0);
  background-image: -ms-linear-gradient(left, #f0f0f0, #8c8b8b, #f0f0f0);
  background-image: -o-linear-gradient(left, #f0f0f0, #8c8b8b, #f0f0f0);
}
.form-control{
    font-family: 'Muli',sans-serif;
}
.bgfaded{
  background: #f3f3f3;
}
.viewmorebtn,.viewmorebtn:hover,.viewmorebtn:focus,.viewmorebtn:active{
  margin: 30px 0px;
  background: #007bff;
  border-color: #007bff;
  padding: 10px 30px;
  text-transform: uppercase;
}

.footer{
  /*padding: 20px 0px*/
    background-size: cover !important;
    background-repeat: no-repeat !important;
    background-position: bottom !important;
    color: #000 !important;
}
.footer h3{
  text-transform: uppercase;
}
.address p{
  padding-top: 10px;
  line-height: 24px;
}
.contactbox h4:after{
  display: block;
  content: '';
  background: #333;
  height: 2px;
  width: 10%;
  margin-top: 10px;
}
.contact-info {
  width: 100%;
  margin-bottom: 10px;
  display: table;
}
.width30{
  width: 30px;
}
.contact-info-box {
  display: table-cell;
  font-size: 16px;
}
.contact-info-box p{
  font-size: 15px;
}
.contactbox p{
  line-height: 26px;
  font-size: 15px;
}

.copyright{
  background: #0A041B;
  padding: 10px 0px;
  text-align: center;
  color: #fff;
}
.copyright a{
  color: #fff;
}



.resultformdiv{
  padding: 10% 0% 30% 0%
}
.resultjumbotron{
  padding-top: 10%;
  background: transparent;
}
.resultjumbotron h2{
  font-family: 'Montserrat',sans-serif;
  font-size: 6vh;
  margin: 0px;
}
.resultjumbotron h3{
  font-family: 'Muli',sans-serif;
  font-size: 5vh;
  font-weight: bold;
}
.resultjumbotron h4{
  font-family: 'Muli',sans-serif;
  font-size: 2.5vh;
  margin-bottom: 20px;
}
.resultjumbotron .btn{
    background: #cea553;
    color: #fff;
    text-transform: capitalize;
    font-family: Muli;
    padding: 10px 30px;
    font-size: 16px
}
.linear-wipe {
  text-align: center;
  background: linear-gradient(to right, #fff 20%, #ce047c 40%, #ce047c 60%, #fff 80%);
  background-size: 200% auto;
  color: #000;
  background-clip: text;
  text-fill-color: transparent;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  -webkit-animation: shine 3s linear infinite;
          animation: shine 3s linear infinite;
}
@-webkit-keyframes shine {
  to {
    background-position: 200% center;
  }
}
@keyframes shine {
  to {
    background-position: 200% center;
  }
}
hr.style14 { 
  border: 0; 
  height: 2px; 
  width: 20%;
  margin-top: 10px;
  background-image: -webkit-linear-gradient(left, transparent, #fff, transparent);
  background-image: -moz-linear-gradient(left, transparent, #fff, transparent);
  background-image: -ms-linear-gradient(left, transparent, #fff, transparent);
  background-image: -o-linear-gradient(left, transparent, #fff, transparent); 
}

.ui-menu li {
  font-weight: normal;
  color: #333333;
  font-family: 'Muli',sans-serif;
  border-bottom: 1px solid #ccc;
}
.searchitem{
  font-family: 'Muli',sans-serif;
}
.ui-menu {
  max-height: 200px;
  overflow: auto;
  overflow-x: hidden;
  z-index: 9999;
  border: 1px solid #eeeeee;
  border-radius: 0px;
  background-color: #fff;
  /*box-shadow: 0px 1px 6px 1px rgba(0, 0, 0, 0.4);*/
}
@media(max-width: 768px){
 .main,.mainoverlay{
     min-height: 75vh;
 }
 .mainoverlay h1{
     font-size: 24px;
     letter-spacing: 1px;
 }
 .mainoverlay h3{
     font-size: 18px;
 }
 .mainoverlay h3{
     font-size: 16px;
 }
 .maintext{
     top:60%;
 }
 .navbar-nav{
    background: #000;
    position: relative;
    z-index: 11;
    margin-bottom: 0px;
 }
}

.latestres{
    background: #f1f1f1;
    padding: 30px 15px;
    margin-bottom: 20px;
}
.latestres h3{
    font-family: Montserrat;
    margin-bottom: 20px;
    font-weight: bold;
}
.latestres marquee{
    background: #fff;
    padding: 10px;
    border-radius: 50px;
    box-shadow: 0 .125rem .25rem rgba(0,0,0,.075);
}
.latestres marquee span {
    margin: 0px 10px;
    position: relative;
}
.latestres marquee span:before {
    content: " ";
    position: absolute;
    width: 2px;
    height: 40px;
    border-right: 6px double #ec8a3f;
    right: -12px;
    top: -10px;
}
.latestres marquee span:last-child:before{display:none;}